﻿.RadWindow .rwContent,
.RadWindow .rwContent * {
    box-sizing: border-box !important;
}

.rwButtonRow {
    display: flex;
    align-items: flex-end;
    width: 100%;
    margin-top: 10px;
}

.rwLoginWrapper {
    flex: 1;
    display: flex;
    justify-content: center;
}

.rwButtonRow #btnCancel {
    margin-left: auto;
}

.imgWrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.AjaxLoader {
    background: url("graphics/ajax-loader.gif") no-repeat center center;
    border-radius: 25px;
    overflow: hidden;
    background-color: #E0E0E0;
    opacity: 0.5;
    margin: 00;
    padding: 0;
}

.DivLogin {
    padding-top: 20px;
    font-family: Roboto, sans-serif;
    font-size: 14pt;
}

.LoginTitle {
    font-size: 28pt;
    padding-bottom: 0px;
    color: #306ed0;
}

.TextHeader {
    color: Gray;
    background-color: transparent;
    border: 0px solid white;
}

.TextField {
    color: Black;
    padding: 0px;
    margin: 0px;
    width: 98%;
    font-size: 14pt;
}

.TextNote {
    color: Silver;
    font-size: 10pt;
}

.InvalidCredential {
    color: red !important;
    font-size: 10pt;
}

.ForgotPassword, .PoweredBy {
    color: #72b0d4;
    font-size: 10pt;
}

.LoginButton {
    padding: 4px 10px;
    text-align: center !important;
    cursor: pointer;
    background-color: #306ed0 !important;
    color: White;
    display: inline-block;
    width: 162px;
    height: 55px;
    border-radius: 5px;
    background-image: none !important;
    font-family: Roboto, sans-serif;
    font-size: 16pt;
}

    .LoginButton .rbText {
        background-color: #306ed0 !important;
        background-image: none !important;
        color: white !important;
        font-family: Roboto, sans-serif;
        font-size: 16pt;
    }

.MainTable {
    padding: 20px;
    width: 40%;
    border-radius: 25px;
    border: 1px solid Silver;
    box-shadow: 5px 5px 5px #888888;
}

    .MainTable .TableHeader {
        width: 120px;
        background-color: transparent;
    }

.tdPoweredByImage {
    padding-top: 20px;
}

.LoginTitleSmall {
    font-size: 12pt;
    padding-bottom: 0px;
    color: #306ed0;
}

.DivLoginSmall {
    padding-top: 2px;
    font-family: Roboto, sans-serif;
    font-size: 9pt;
}

.LoginButtonSmall {
    padding: 0px !important;
    text-align: center !important;
    cursor: pointer;
    background-color: #306ed0;
    color: White;
    border-radius: 2px;
    display: inline-block;
    height: 20px !important;
    width: 100px !important;
}

    .LoginButtonSmall .rbButton {
        padding: 0px !important;
    }

.TextFieldSmall {
    color: DarkRed;
    background-color: yellow;
    padding: 0px;
    margin: 0px;
    width: 90%;
    font-size: 9pt;
}

.MainTableSmall {
    margin: 6px;
    padding: 2px;
    width: 344px;
    height: 193px;
    background-color: white;
    border-radius: 6px;
    border: 1px solid Silver;
    box-shadow: 5px 5px 5px #888888;
}

    .MainTableSmall .TableHeaderSmall {
        width: 80px;
        background-color: White;
    }

.ForgotPasswordSmall {
    color: #72b0d4;
    font-size: 9pt;
}

.tdPoweredByImageSmall {
    padding-top: 0px;
}

.PoweredBySmall {
    font-size: 8pt;
    text-transform: uppercase;
    color: Gray;
}

.VersionSmall {
    font-size: 8pt;
    color: Gray;
}

.Version {
    font-size: 9pt;
    color: Gray;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #f5f5f5 inset;
}

.raColor {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, .TextField {
        height: 32px;
        font-size: 14pt;
        box-shadow: inset 1px 1px 1px 0px #aaa;
        padding: 0px;
    }
}

.ListMultiLogin .rlbItem {
    padding: 1px 0px 0px 4px !important;
}

